App\Entity\Submenu:
    submenu_1_1:
        title: Présentation
        isEnabled: true
        menu: '@menu_1'
        position: 0
    submenu_1_2:
        title: Actualités
        isEnabled: true
        menu: '@menu_1'
        position: 1
    submenu_2_1:
        title: Les classes
        isEnabled: true
        menu: '@menu_2'
        position: 0
    submenu_2_2:
        title: test
        isEnabled: true
        menu: '@menu_2'
        position: 1
    submenu_3_1:
        title: Sous-menu 3 - 1
        isEnabled: true
        menu: '@menu_3'
        position: 0
    submenu_3_2:
        title: Sous-menu 3 - 2
        isEnabled: true
        menu: '@menu_3'
        position: 1
    submenu_3_3:
        title: Sous-menu 3 - 3
        isEnabled: true
        menu: '@menu_3'
        position: 2